Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.model.types.data
Class QueryInstanceResponse

    java.lang.Object
      com.tibco.bpm.web.client.model.types.data.QueryInstanceResponse

    public class QueryInstanceResponse

extends java.lang.Object

Constructor Summary
`QueryInstanceResponse()`

Method Summary
`java.lang.String` | `getIsLastPage()`
`java.lang.String` | `getPageNumber()`
`java.lang.String` | `getPagingID()`
`QueryInstanceProcessInstanceType` | `getResponse()`
`java.lang.String` | `getTotalCount()`
`void` | `setIsLastPage(java.lang.String isLastPage)`
`void` | `setPageNumber(java.lang.String pageNumber)`
`void` | `setPagingID(java.lang.String pagingID)`
`void` | `setResponse(QueryInstanceProcessInstanceType response)`
`void` | `setTotalCount(java.lang.String totalCount)`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### QueryInstanceResponse

    public QueryInstanceResponse()

Method Detail

### getTotalCount

    public java.lang.String getTotalCount()

### setTotalCount

    public void setTotalCount(java.lang.String totalCount)

### getPageNumber

    public java.lang.String getPageNumber()

### setPageNumber

    public void setPageNumber(java.lang.String pageNumber)

### getIsLastPage

    public java.lang.String getIsLastPage()

### setIsLastPage

    public void setIsLastPage(java.lang.String isLastPage)

### getResponse

    public QueryInstanceProcessInstanceType getResponse()

### setResponse

    public void setResponse(QueryInstanceProcessInstanceType response)

### setPagingID

    public void setPagingID(java.lang.String pagingID)

### getPagingID

    public java.lang.String getPagingID()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.